Bug 835811 - [RFE] Improve warning and Error messages in Python [and Maven] clients
[RFE] Improve warning and Error messages in Python [and Maven] clients
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: zanata-python-client (Show other bugs)
17
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 03:40 EDT by James Ni
Modified: 2012-11-14 19:01 EST (History)
5 users (show)

See Also:
Fixed In Version: python client version: 1.3.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 19:01:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Ni 2012-06-27 03:40:27 EDT
Remove type-specific error messages (eg publican), and replace with links to a troubleshooting page on zanata.org which covers publican, gettext and other project types in future.
Comment 1 Sean Flanigan 2012-07-03 21:43:12 EDT
James, what's the URL for the troubleshooting page?
Comment 4 James Ni 2012-07-08 23:45:49 EDT
Hi, 

I have make a public copy for the troubleshooting page. Please take a reference at:

http://code.google.com/p/flies/wiki/TroubleShootingofZanataPythonClient
Comment 5 Sean Flanigan 2012-07-09 00:04:10 EDT
Hi James, could I get you to move this to the github wiki https://github.com/zanata/zanata/wiki and call it "Python Client Troubleshooting" ?
Comment 6 James Ni 2012-07-09 02:29:38 EDT
Thanks Sean,

I have move this page to github wiki:

https://github.com/zanata/zanata/wiki/Python-Client-Troubleshooting

and also add a link in sidebar
Comment 7 James Ni 2012-07-22 23:42:32 EDT
In version 1.3.8, the error message of zanata python client have include the link to github wiki page.
Comment 8 Ding-Yi Chen 2012-08-07 23:57:38 EDT
VERIFIED with zanata-python-client-1.3.8

Note You need to log in before you can comment on or make changes to this bug.